.gu-assignment-questions-tree{
    padding: 0.5rem 0.2rem !important;
    background-image:linear-gradient(to bottom, #64605A, #252525) ;
    color:#fff;
    border: 1px solid #707070;
    /* min-height: 100%; */
    overflow: auto;
    overflow-x: hidden;
    overflow-y: auto !important;
    min-height: calc(140vh - calc(130vh / 5));
    max-height: calc(140vh - calc(130vh / 6));
    min-width: 100%;
}
.AssignmentBody {
    /* border: #b7c0c8 solid 2px; */
    padding-right: 0px;
    padding-left: 0px;
    /* background-color: #eba2a2; */
    /* height: 100vh; */
    overflow: auto;
    overflow-x: hidden;
    overflow-y: auto !important;
    min-height: calc(140vh - calc(130vh / 4));
    max-height: calc(140vh - calc(130vh / 4));
  }

.gu-assignment-items{
    padding-bottom:1rem;
    padding-left:10%;
    border-bottom: 1px solid #707070;
}
.gu-assignment-item{
    font-size: 1.3rem;
    font-weight: 400;
    margin-bottom: 0.6rem !important;
}
.gu-assignment-course-name{
    font-size: 1.2rem;
    font-weight:600;
    color:#FD832C;
  
}
.gu-assignment-time-mark{
    font-size: 1.0rem;
    font-weight: 400;
   
}
.gu-assignment-questions-tree .first-list{
    background: none !important;
    color: #fff;
    font-size: 1.0rem;
 }
 .gu-assignment-questions-tree .second-list{
    background: none !important;
    font-size:1rem;
 }
 .gu-assignment-questions-tree .third-list{
    background: none !important;
    font-size:1rem;
 }
 .gu-assignment-questions-tree .gu-assignment-submite-btn{
    background-color:#FD832C;
    border-radius: 25px;
    width: 60%;
    margin-left:20%;
    margin-right:20%;
    font-size:1rem;
 }

 .gu-assignment_group_text{
    color: #252525;
    font-size:1rem;
    font-weight:600 !important;
    text-align: left;
 }

 .gu-assignment_group_text i{
    
     margin-right: 10px;
 }
 .gu-assignment_group_questionCounter{
    color: #252525;
    font-size: 1rem;
    font-weight:500 !important;
    text-align: right;
    vertical-align: middle; 
    white-space: nowrap;
    /* float: right; */

}
.gu-assignment_label{
    color: #252525 !important;
    margin-left: -1rem !important;
    font-size: 1rem !important;
    font-weight: 600 !important;
    text-align: left;

}
.assignment_question_container .gu-assignment_group_questionCounter{
    font-size:1rem;
   
}
/* .gu-assignment_question_container{

}  */

.justify-content-center .gu-assignment-previous{
    background-color:#FD832C;
    border-radius: 25px;
    font-size: 0.9rem;
 }
.justify-content-center .gu-assignment-next {
    background-color:#FD832C;
    border-radius: 25px;
    font-size:0.9rem;
}
.gu-assignment_mark{
    color: #252525;
    font-size:1rem;
    font-weight:400 !important;
}
.shadow_number{
    box-shadow: -2px 1px 3px #888888;

}
.gu-assignment_label2{
    color: #252525;
    font-size: 1rem;
    font-weight:600 !important;
    text-align: left;
    margin-left: -1.3rem;
}
.gu-assignment_labe-answer{
    color: #252525;
    font-size: 1rem;
    font-weight:600 !important;
    text-align: left;
    margin-left: -0.7rem;
}
.gu-assignment_label21{
    color: #252525;
    font-size: 1rem;
    font-weight:600 !important;
    text-align: left;
    margin-left: -1.5rem;
}
.gu-assignment_lableTotal{
    color: #252525;
    font-size: 1rem;
    font-weight:600 !important;
    text-align: left;
    margin-left: -4.4rem;
}
 .gu-assignment_topic_text{
    background: none;
    font-weight: 400;
    text-align: left;
    color: #495057;
    margin-left: -1rem;
}
.gu-assignment_question_text{
    font-weight: 400;
    background: none;
    padding: 20px;
    text-align: left;
    margin-left: -2.8rem;
}
